@charset "utf-8";


.header {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.hBoxWr {
    padding: 8px 15px;
}

.hNavWr {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin: 10px 0 0;
    order: 3;
    width: 100%;
}

.hNavLink {
    padding: 8px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: all .5s;
}

.hNavLink>p {
    font-family: "Shippori Mincho B1", serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    color: #655E5E;
}

.hNavWr .hNavLink:before {
    content: "";
    position: absolute;
    width: 1px;
    background: #655E5E;
    top: 0;
    bottom: 0;
    right: -1px;
}

.hNavLink:hover {
    background-color: #655E5E;
}

.hNavLink:hover>p {
    color: #fff;
}

.hNavBoxLinksWrap {
    left: 0;
    position: absolute;
    visibility: hidden;
    width: 340px;
    top: 100%;
    margin: auto;
    padding: 10px 0 0;
    z-index: 100;
    opacity: 0;
    transition: all .5s;
}

.hNavDropBox:hover .hNavBoxLinksWrap {
    visibility: visible;
    opacity: 1;
}

.hNavBoxLinks {
    padding: 20px;
    border: 1px solid #655E5E;
    background: #fff;
}

.hDropNavLink01,.hDropNavLink02 {
    padding-left: 20px;
    display: block;
    position: relative;
    transition: all .5s;
    color: #655E5E;
}

.hDropNavLink01:hover,.hDropNavLink02:hover {
    color: #b1b1b1;
}

.hDropNavLink01:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: block;
    background: #655E5E;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.hDropNavLink02:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    display: block;
    background: #655E5E;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.hDropNavLink01 {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.15em;
}

.hDropNavLink02 {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.15em;
    margin-top: 8px;
}

.hDropNavLinkSetMt {
    margin-top: 16px;
}

.hNavDropBox {
    gap: 17px;
}

.hNavDropBox:after {
    content: "";
    background: url(/system_panel/uploads/images/h_drop_arrow.svg)no-repeat;
    width: 12px;
    height: 10px;
    background-size: contain;
    background-position: center;
}

.hNavDropBox:hover:after {
    filter: brightness(0) invert(1);
}

.hContBtn {
    max-width: 180px;
    width: 100%;
    background: #655E5E;
    color: #fff;
    height: 40px;
    align-items: center;
    justify-content: center;
    font-family: "Shippori Mincho B1", serif;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.07em;
    line-height: 1.457em;
    padding: 5px;
    transition: all .5s;
}

.hContBtn:hover {
    background: #797474;
    color: #fff;
}

.hContentsBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: 0;
    max-width: 25px;
    width: 100%;
    gap: 30px;
    order: 2;
}

.hPcLogo {
    max-width: 200px;
    width: 100%;
    display: block;
    margin-right: 30px;
    order: 1;
}

.hBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

/*--is-animation--*/

.header.clone.is-animation {
    top: 0;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}

.header.clone {
    position: fixed;
    top: -100px;
    transition: all .5s;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    box-shadow: 0 3px 6px hsl(0deg 4% 38% / 30%);
}

.header.clone .hBoxWr {
    padding: 8px 15px;
}

.header.clone .hPcLogo {
    max-width: 200px;
    margin-right: 30px;
}


/*スマホ時のナビ*/

.spNavBlock {
    flex: 1;
    display: flex;
}

.spNav {
    max-width: calc(100% - 70px);
    width: 100%;
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}

.spNavArea {
	width: 100%;
	height: 100%;
	display: flex;
	background: #655E5E;
}

.spNavConte-l {
	border-right: 1px solid #fff;
	width: 50%;
	border-top: 1px solid #FFF;
}


.spNavConte-m {
	width: 33.3%;
	background: #485053;
}

.spNavLink {
	padding: 11px 5px 5px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.spFa {
	font-size: 23px;
	color: #fff;
}


.spNavBtnBar {
	max-width: 36px;
	height: 26px;
	width: 100%;
	position: relative;
}

.spNavBtnTxt {
	margin: 5px auto 0;
	font-size: 12px;
	color: #fff;
}

.spNavLinkTxt {
	margin: 5px auto 0;
	font-size: 12px;
	color: #fff;
	font-weight: 500;
	font-family: "Shippori Mincho B1", serif;
	font-weight: bold;
}

.hPcHamBox01 .spNavBtnBar .spNavBtnBarItem {
    background: #333;
}

.spHamBox {
	padding: 5px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 70px;
	height: 70px;
	bottom: 0;
	right:0;
	cursor: pointer;
	z-index: 99999999;
	border-top: 1px solid #FFF;
	background: #655E5E;
}


.spHamBox .spNavBtnBarItem:nth-of-type(2) {
	top: 12px;
}

.spHamBox .spNavBtnBarItem:nth-of-type(3) {
	bottom: 0;
}

.open.spHamBox .spNavBtnBarItem:nth-of-type(1) {
    transform: translateY(12px) rotate(225deg);
}

.open.spHamBox .spNavBtnBarItem:nth-of-type(2) {
	opacity: 0;
}

.open.spHamBox .spNavBtnBarItem:nth-of-type(3) {
    transform: translateY(-12px) rotate(-225deg);
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.open .spNavBtnBarItem:nth-of-type(1) {
	transform: translateY(8px) rotate(-45deg);
}

.open .spNavBtnBarItem:nth-of-type(2) {
	opacity: 0;
}

.open .spNavBtnBarItem:nth-of-type(3) {
	transform: translateY(-6px) rotate(45deg);
}

.spNavBtnBarItem {
	width: 100%;
	height: 2px;
	right: 0;
	background: #FFF;
	border-radius: 3px;
	position: absolute;
	transition: ease .5s;
}

.spNavMainBtn {
    right: 0;
    bottom: 0;
    position: fixed;
    display: flex;
    z-index: 99999;
    background: #161616;
    width: 70px;
    height: 70px;
}

.open .spNavBtnBarItem {
	transition: ease .5s;
}

.spMenu {
    margin: auto;
    padding: 0 15px;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    right: -100%;
    top: 0;
    z-index: 98;
    transition: ease .5s;
    background: #fff;
}

.spMenu.open {
	right: 0;
}

.spMenuArea {
	width: 100%;
	height: 100%;
}

.spMenuConte {
    padding: 120px 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    -ms-overflow-style: none;
    display: flex;
    align-items: flex-start;
}

.hSpNavBox {
    max-width: 375px;
    width: 100%;
    margin: 0 auto 0 auto;
}

.spMenuConte::-webkit-scrollbar {
	display:none;
}

.spMenuBx {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
}

.hSpNavBox {
    max-width: 375px;
    width: 100%;
    margin: 0 auto 0 auto;
}


.spNavLinkIconBx {
    max-width: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

a.spMenuLinkShop01 {}

.spMenuLinkShop01,.spMenuLinkShop02 {
    padding-left: 20px;
    display: block;
    position: relative;
    transition: all .5s;
    color: #655E5E;
}

.spMenuLinkShop01:hover,.spMenuLinkShop02:hover {
    color: #b1b1b1;
}

.spMenuLinkShop01:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: block;
    background: #655E5E;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.spMenuLinkShop02:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 30px;
    display: block;
    background: #655E5E;
    left: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
}

.spMenuLinkShop01 {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.15em;
}

.spMenuLinkShop02 {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.15em;
    margin-top: 8px;
}

.spMenuLinkShopSet {
    margin-top: 10px;
}

.spMenuLink {
    font-family: "Shippori Mincho B1", serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    color: #655E5E;
    transition: all .5s;
}

.spMenuLinkHover:hover {
    color: #969696;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hPcLogo {
    max-width: 250px;
    margin-right: 30px;
}

.hNavLink {
    padding: 8px 25px;
}

.hContentsBox {
    margin-left: 60px;
    max-width: 245px;
}
  
.spNav {
    display: none;
}

.header.clone .hPcLogo {
    max-width: 250px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hNavLink>p {
    font-size: 16px;
}

.hContBtn {
    max-width: 180px;
    height: 50px;
    font-size: 20px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hNavWr {
    order: 2;
}
    
.hContentsBox {
    order: 3;
    gap: 40px;
}

.hBox {
    flex-wrap: nowrap;
}

.hNavWr {
    display: flex;
    align-items: center;
    justify-content: end;
    margin: 0 0 0 auto;
}
    
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1700px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1700px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1800px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.hPcLogo {
    max-width: 363px;
    margin-right: 30px;
}

.hNavLink {
    padding: 8px 40px;
}

.hBoxWr {
    padding: 20px 3.65% 20px 2.08%;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1800px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */